%define oname	test-unit-notify

Name:			ruby-%{oname}
Version:		1.0.4
Release:		%mkrel 4
Summary:		A test result notify extension for Test::Unit
License:		LGPLv2+
Group:			Development/Ruby
URL:			http://rubyforge.org/projects/test-unit/
Source0:		https://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires:		rubygems
BuildArch:		noarch

%description
Test::Unit::Notify is a test result notify extension for Test::Unit.

%files
%{gem_instdir}/
%{gem_spec}

#-------------------------------------------------------------------------------
%package	doc
Summary:	Documentation for %{name}
Group:		Development/Ruby
Requires:	%{name} = %{version}-%{release}

%description	doc
Documents, Rdoc & RI documentation for %{name}.

%files		doc
%doc %{gem_docdir}
#-------------------------------------------------------------------------------

%prep
%gem_setup

%build
%gem_build

%install
%gem_install


%changelog
* Fri Mar 25 2022 umeabot <umeabot> 1.0.4-4.mga9
+ Revision: 1826101
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 1.0.4-3.mga8
+ Revision: 1499949
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 1.0.4-2.mga7
+ Revision: 1275280
- Mageia 7 Mass Rebuild

* Sun Mar 13 2016 pterjan <pterjan> 1.0.4-1.mga6
+ Revision: 989828
- Update to 1.0.4

* Thu Feb 18 2016 umeabot <umeabot> 0.3.0-10.mga6
+ Revision: 965718
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.3.0-9.mga5
+ Revision: 741143
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.3.0-8.mga5
+ Revision: 688976
- Mageia 5 Mass Rebuild

* Sat Dec 28 2013 pterjan <pterjan> 0.3.0-7.mga4
+ Revision: 562530
- Fix gem macros

* Mon Oct 21 2013 umeabot <umeabot> 0.3.0-6.mga4
+ Revision: 536930
- Mageia 4 Mass Rebuild

* Wed Sep 25 2013 fwang <fwang> 0.3.0-5.mga4
+ Revision: 485907
- update file list
- use gem_setup

* Fri Feb 08 2013 umeabot <umeabot> 0.3.0-4.mga3
+ Revision: 396560
- Rebuild for CVE-2013-0256

* Mon Jan 14 2013 umeabot <umeabot> 0.3.0-3.mga3
+ Revision: 381551
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Nov 04 2012 fwang <fwang> 0.3.0-2.mga3
+ Revision: 313985
- rebuild for new ruby

* Sun Aug 19 2012 shlomif <shlomif> 0.3.0-1.mga3
+ Revision: 282350
- Start with a capital letter
- Correct grammar
- imported package ruby-test-unit-notify

